Review your favorite Linux distribution.
Go Back > Forums > Linux Forums > Linux - Distributions > Red Hat
User Name
Red Hat This forum is for the discussion of Red Hat Linux.


  Search this Thread
Old 03-16-2004, 05:34 AM   #1
LQ Newbie
Registered: Mar 2004
Location: New Delhi
Posts: 2

Rep: Reputation: 0
Question "Pshyche 8.0" disk 2 needed to install packages

I wanted to install xsmbrowser through "xsmbrowser-3.4.0-1.noarch.rpm" when I got an error msg stating "Pshyche 8.0" disk 2 needed to install packages".

Can anybody give ma a step-by-step documentation to tackle this problem. I encountered the same error while installing another RPM.

Thanks in advance for all suggestions
Old 03-16-2004, 09:11 AM   #2
Senior Member
Registered: May 2003
Location: Sydney, Nova Scotia, Canada
Distribution: slackware
Posts: 4,185

Rep: Reputation: 59
well i don't know what is with people lately putting their questions in this fourm, but don't.

this is the member intro, not a member intro with their first new problem fourm ...

you should have put this question in something like :
Linux - Software
Linux - Newbie
Linux - General

any of the above would have been sufficient ...

anyways as of the problem:
Pshyche 8.0 Disk 2 means insert your Redhat 8.0 Disk 2 ...
pshyche is the name given to redhat 8
just like shrike is the name for redhat 9
Old 03-16-2004, 09:31 AM   #3
LQ Guru
Registered: Jan 2001
Posts: 24,147

Rep: Reputation: 229Reputation: 229Reputation: 229
Moved: More suitable in our Redhat forum.
Old 03-16-2004, 11:15 PM   #4
LQ Newbie
Registered: Mar 2004
Location: New Delhi
Posts: 2

Original Poster
Rep: Reputation: 0
Hey DrOzz

I know that that its earlier name is "psyche" but it won't move any further even after supplying Installation CDs.

Any suggestions now?????????

As far as posting in new members area is concerned I guess it'll take some time to get to know the functioning of the site. In the meantime help from existing members is the least I can expect.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
FC4: enhancing fresh install, "must have" packages? TokyoYank Fedora 7 06-02-2006 06:35 AM
Where to download rpm packages of "gocr" and "kooka" satimis Linux - Software 6 02-23-2006 11:35 PM
question about fc3 "install or remove packages" tool trempel Fedora 10 08-01-2005 05:10 AM
how to install the "packages that have been held back" when doing "apt-get upgrade&qu zero79 Debian 5 06-27-2004 08:19 PM
"Install Packages" window won't stay open HwzrHlslndr Linux - General 14 02-06-2003 11:55 AM

All times are GMT -5. The time now is 10:29 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration